[
  {
    "level": "INFO",
    "message": "Start JSON generation. Platform version: 19 min SDK version: arm64-v8a",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "No CMake version was specified in build.gradle. Using default version 3.10.2.",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Trying to locate CMake in local SDK repository.",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\26.0.2\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\27.0.3\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\28.0.3\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\29.0.1\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\29.0.2\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\29.0.3\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\30.0.0\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\30.0.2\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\30.0.3\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\32.0.0\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\32.1.0-rc1\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\build-tools\\33.0.1\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "WARN",
    "message": "Mapping new ns http://schemas.android.com/repository/android/common/02 to old ns http://schemas.android.com/repository/android/common/01",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "WARN",
    "message": "Mapping new ns http://schemas.android.com/repository/android/generic/02 to old ns http://schemas.android.com/repository/android/generic/01",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "WARN",
    "message": "Mapping new ns http://schemas.android.com/sdk/android/repo/addon2/02 to old ns http://schemas.android.com/sdk/android/repo/addon2/01",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "WARN",
    "message": "Mapping new ns http://schemas.android.com/sdk/android/repo/addon2/03 to old ns http://schemas.android.com/sdk/android/repo/addon2/01",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "WARN",
    "message": "Mapping new ns http://schemas.android.com/sdk/android/repo/repository2/02 to old ns http://schemas.android.com/sdk/android/repo/repository2/01",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "WARN",
    "message": "Mapping new ns http://schemas.android.com/sdk/android/repo/repository2/03 to old ns http://schemas.android.com/sdk/android/repo/repository2/01",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "WARN",
    "message": "Mapping new ns http://schemas.android.com/sdk/android/repo/sys-img2/03 to old ns http://schemas.android.com/sdk/android/repo/sys-img2/01",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "WARN",
    "message": "Mapping new ns http://schemas.android.com/sdk/android/repo/sys-img2/02 to old ns http://schemas.android.com/sdk/android/repo/sys-img2/01",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\emulator\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\extras\\intel\\Hardware_Accelerated_Execution_Manager\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\ndk-bundle\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\ndk\\21.1.6352462\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\ndk\\26.1.10909125\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\patcher\\v4\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\platform-tools\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\platforms\\android-23\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\platforms\\android-25\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\platforms\\android-26\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\platforms\\android-27\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\platforms\\android-28\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\platforms\\android-29\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\platforms\\android-30\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\platforms\\android-32\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\platforms\\android-33\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "WARN",
    "message": "意外的元素 (uri:\"\", local:\"extension-level\")。所需元素为\u003c{}codename\u003e,\u003c{}layoutlib\u003e,\u003c{}api-level\u003e",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "WARN",
    "message": "意外的元素 (uri:\"\", local:\"base-extension\")。所需元素为\u003c{}codename\u003e,\u003c{}layoutlib\u003e,\u003c{}api-level\u003e",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "Parsing C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\tools\\package.xml",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "- CMake found in SDK at \u0027C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\u0027 had version \u00273.10.2\u0027",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "JSON \u0027D:\\hanghui\\source\\HHContainer\\SeriaApp\\.cxx\\cmake\\debug\\arm64-v8a\\android_gradle_build.json\u0027 was up-to-date",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  },
  {
    "level": "INFO",
    "message": "JSON generation completed without problems",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "debug|arm64-v8a"
  }
]